Make WordPress Core


Ignore:
Timestamp:
03/22/2022 04:23:32 PM (2 years ago)
Author:
audrasjb
Message:

Administration: Replace contracted verb forms for better consistency.

This changeset replaces contracted verb forms like doesn't, can't, or isn't with non-contracted forms like does not, cannot, or is not, for better consistency across the WordPress administration. It also updates some corresponding unit tests strings.

Props Presskopp, socalchristina, aandrewdixon, francina, SergeyBiryukov, JeffPaul, audrasjb, hellofromTonya.
Fixes #38913.
See #39176.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/src/wp-admin/includes/class-wp-site-health-auto-updates.php

    r51919 r52978  
    293293
    294294        return array(
    295             'description' => __( "Your installation of WordPress doesn't require FTP credentials to perform updates." ),
     295            'description' => __( 'Your installation of WordPress does not require FTP credentials to perform updates.' ),
    296296            'severity'    => 'pass',
    297297        );
Note: See TracChangeset for help on using the changeset viewer.